import React from 'react'
import { render } from '@testing-library/react'
import { BasicBreadcrumbs } from './Breadcrumbs.composition'

it('should render with the correct text', () => {
  const rendered = render(
    <div>
      <BasicBreadcrumbs />
    </div>
  )
  expect(rendered).toBeTruthy()
})
